#Popup {
  display: none;
  text-align: center;
  position: fixed;
  z-index: 1000;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}
#Popup .modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  display: inline-block;
  width: 600px;
}
#Popup table {
    border: 1px solid;
    border-collapse: collapse;
    width: 100%;
}
#Popup .table tr td{
    min-height: 21px;
    height: 21px;
    border: 1px solid;
}
